Bug 433505 - Screen keeps blanking
Screen keeps blanking
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: X/OpenGL Maintenance List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-19 13:45 EST by Need Real Name
Modified: 2008-04-14 07:01 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-14 07:01:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2008-02-19 13:45:23 EST
My screen occasionally (a couple of times an hour) blanks.

It goes black. Until recently (the past few days) it would exit to a console,
and I would have to ctrl+f7 back to X; now it happens a bit more often but
pushing a button on the keyboard makes the screen come back.

The monitor is not going into powersaving mode, and I am using the computer
while this happens.

(Standard radeon driver.)
Comment 1 Matěj Cepl 2008-02-20 04:26:58 EST
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 2 Matěj Cepl 2008-04-11 09:37:42 EDT
Reporter, could you please reply to the previous question? If you won't reply in
one month, I will have to close this bug as INSUFFICIENT_DATA. Thank you.
Comment 3 Need Real Name 2008-04-11 12:29:21 EDT
It hasn't happened recently. Let's close the bug and reopen if necessary.
Comment 4 Matěj Cepl 2008-04-14 07:01:05 EDT
OK.

Note You need to log in before you can comment on or make changes to this bug.